@import url('https://fonts.googleapis.com/css?family=Josefin+Slab:400,700');
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #013435;
  background-color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10.5px 0;
  font-family: 'Josefin Slab', serif;
  font-weight: 700;
  line-height: 1;
  color: #d3443c;
  text-rendering: optimizelegibility;
}
a {
  color: #d3443c;
  text-decoration: none;
}
a:hover {
  color: #d3443c;
  text-decoration: underline;
}
/*
Carousel overrides
*/
.carousel-inner img {
  width: 100%;
}
/*
Bootsrap overrides
*/
.row:nth-of-type(even) {
  background-color: #dcdcdc;
  margin-bottom: 1em;
}
.row:nth-of-type(odd) {
  background-color: white;
}
/*
Footer overrides
*/
.row.footer {
  background-color: #dcdcdc;
}
.footer-logo {
  text-align: center;
  margin-top: 0.5em;
}
